
Foreman - Feature #316

Show configured custom partition tables

06/07/2010 10:24 PM - Frank Sweetser

Status: Closed   

Priority: Low   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.1-6   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

This patch changes the host edit page.  If no custom partition table is set, the behaviour is unchanged, but if one is set, it will show it

by default instead of hiding it.

Associated revisions

Revision 3cf832dd - 06/09/2010 08:02 AM - Frank Sweetser

fixes #316 - Show custom partition tables by default if set

History

#1 - 06/09/2010 07:58 AM - Ohad Levy

- Target version set to 0.1-6

#2 - 06/09/2010 08:18 AM - Frank Sweetser

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 3cf832dd9b03c5d372f5999f30fcb048b5da0521.

#3 - 06/09/2010 08:37 AM - Ohad Levy

- Status changed from Ready For Testing to Closed

Files

0001-Show-custom-partition-tables-by-default-if-set.patch 1.09 KB 06/07/2010 Frank Sweetser
